/*CSS*/


body	{
		font-family: 'calibri', verdana, helvetica, arial, sans-serif;
		background-color: #ffffff;
		background-repeat: no-repeat;
		font-size: 14px;}
				
.flex-caption	{
		font-family: 'calibri', verdana, helvetica, arial, sans-serif;
		font-size: 14px;}
				
img		{
		border: none;
		}
		
#mainpage2	{
	position: absolute;
	border: none;
	width: 280px;
	height: 320px;
	left: 0px;
	top: 0px;
	background-image: url(Images/askjameson-slider.png);
	margin: 0px 0px 0px 0px;
	text-align: center;
		}
		
#slidearea2	{
		position: absolute;
		border: none;
		width: 240px;
		height: 280px;
		left: 21px;
		top: 20px;
		background-color: transparent;
		padding: 0px;
		margin: 0px 0px 0px 0px;
		}

#tv-foreground	{
		position: absolute;
		border: none;
		width: 435px;
		height: 325px;
		left: 450px;
		top: 75px;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		background-image: url(Images/tv-foregroundv2.png);
		background-color: transparent;
		}
		
#tv-foreground1	{
		position: absolute;
		border: none;
		width: 68px;
		height: 415px;
		left: 452px;
		top: 49px;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		background-image: url(tv-foreground1v2.png);
		background-color: transparent;
		}
		
#tv-foreground2	{
		position: absolute;
		border: none;
		width: 220px;
		height: 61px;
		left: 519px;
		top: 74px;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		background-image: url(tv-foreground2v2.png);
		background-color: transparent;
		}
		
#tv-foreground3	{
		position: absolute;
		border: none;
		width: 146px;
		height: 325px;
		left: 739px;
		top: 74px;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		background-image: url(tv-foreground3v2.png);
		background-color: transparent;
		}
		
#tv-foreground4	{
		position: absolute;
		border: none;
		width: 220px;
		height: 98px;
		left: 519px;
		top: 300px;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		background-image: url(tv-foreground4v2.png);
		background-color: transparent;
		}
		
#tv-play	{
	    position: absolute;
	    border: none;
	    overflow: none;
	    width: 286px;
	    height: 233px;
	    left: 486px;
	    top: 102px;
	    padding: 0px;
	    background-color: #959595;
		background-image: url(Images/tv-play-background.png);
        margin: 0px 0px 0px 0px;
		}

#tv-play2	{
	    position: absolute;
	    border: none;
	    overflow: none;
	    width: 286px;
	    height: 232px;
	    left: 486px;
	    top: 102px;
	    padding: 0px;
	    background-color: transparent;
        margin: 0px 0px 0px 0px;
		}

#tv-tuner{
	position: absolute;
	border: none;
	overflow: none;
	width: 60px;
	height: 31px;
	left: 787px;
	top: 120px;
	background-color: #959595;
        margin: 0px 0px 0px 0px;
		}
